<ART ID="1347001" PID="2729" JID="140" BPAGE="1347001-1" EPAGE="1347001-13" PII="S0217979213470012" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Selected Papers from the 34th International Workshop on Condensed Matter Theories (CMT34); November 7-11, 2011, Pohang, Korea</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BEC MODEL OF HIGH-T<F><INF>c</INF></F> SUPERCONDUCTIVITY IN LAYERED CUPRATES</MTI>
<RTI>BEC Model of High-<F>T<INF>c</INF></F> Superconductivity in Layered Cuprates</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>LOMNITZ</SNM>
<X-REF REFID="S0217979213470012AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>VILLARREAL</SNM>
<EAD>carlos@fisica.unam.mx</EAD>
<X-REF REFID="S0217979213470012AF001"></X-REF>
</AUT>
<AFF ID="S0217979213470012AF001">Instituto de F&#x00ED;sica, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Ciudad Universitaria, Mexico City 04360, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>DE LLANO</SNM>
<EAD>dellano@unam.mx</EAD>
<X-REF REFID="S0217979213470012AF002"></X-REF>
</AUT>
<AFF ID="S0217979213470012AF002">Instituto de Investigaciones en Materiales, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Ciudad Universitaria, Mexico City 04360, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2012</RE>
<AC>23 May 2012</AC>
<![CDATA[<PUB>3 June 2013</PUB>]]>
</HIST>
<ABST>
<P>High-<F>T<INF>c</INF></F> superconductivity in layered cuprates is described in a BCS-BEC formalism with linearly-dispersive <F>s</F>- and <F>d</F>-wave Cooper pairs moving in quasi-2D finite-width layers around the <F><RM>CuO</RM><INF>2</INF></F> planes. This yields a closed formula for <F>T<INF>c</INF></F> involving the layer width, the Debye frequency, the pairing energy and the in-plane penetration depth. The new formula has no free parameters and reasonably reproduces empirical values of superconducting <F>T<INF>c</INF></F>s for 11 different layered superconductors over a wide doping regime including YBCO itself as well as other compounds like LSCO, BSCCO and TBCCO. In agreement with the London formalism, the formula also yields a fair description of the <F>T<INF>c</INF></F> dependence of the lower critical magnetic field in highly underdoped YBCO.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensation</KWD>
<KWD>cuprate superconductors</KWD>
<KWD>extended BCS theory</KWD>
</KWDG>
</FRONT>
</ART>
