<ART ID="1347005" PID="2729" JID="140" BPAGE="1347005-1" EPAGE="1347005-10" PII="S021797921347005X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Selected Papers from the 34th International Workshop on Condensed Matter Theories (CMT34); November 7-11, 2011, Pohang, Korea</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLASSICAL BEHAVIOR OF TWO-DIMENSIONAL LIQUID <F><SUP>3</SUP><RM>He</RM></F> NEAR A QUANTUM CRITICAL POINT</MTI>
<RTI>Classical Behavior of <F>2D</F> Liquid <F><SUP>3</SUP>He</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. W.</FNM>
<SNM>CLARK</SNM>
<EAD>jwc@wustl.edu</EAD>
<X-REF REFID="S021797921347005XFN001"></X-REF>
<X-REF REFID="S021797921347005XAF001"></X-REF>
</AUT>
<FTN ID="S021797921347005XFN001">
<P>Permanent address: Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, Missouri 63130, USA.</P></FTN>
<AFF ID="S021797921347005XAF001">Centro de Ci&#x00EA;ncias Matem&#x00E1;ticas, University of Madeira, Funchal, Madeira, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>V. A.</FNM>
<SNM>KHODEL</SNM>
<EAD>vak@wuphys.wustl.edu</EAD>
<X-REF REFID="S021797921347005XFN002"></X-REF>
<X-REF REFID="S021797921347005XAF002"></X-REF>
</AUT>
<FTN ID="S021797921347005XFN002">
<P>Permanent address: Russian Research Centre Kurchatov Institute, Moscow 123182, Russia.</P></FTN>
<AFF ID="S021797921347005XAF002">Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, Missouri 63130, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M. V.</FNM>
<SNM>ZVEREV</SNM>
<EAD>zverev@pretty.mbslab.kiae.ru</EAD>
<X-REF REFID="S021797921347005XAF003"></X-REF>
</AUT>
<AFF ID="S021797921347005XAF003">Russian Research Centre Kurchatov Institute, Moscow 123182, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<AC>6 June 2013</AC>
<![CDATA[<PUB>6 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Non-Fermi-liquid (NFL) behavior of the specific heat <F>C(T)</F> of two-dimensional (2D) liquid <SUP>3<RM>He</RM></SUP>, first uncovered in measurements almost 20 years ago, is explained in terms of intrinsic properties of this system that emerge when its density rises and the liquid becomes strongly correlated. The occurrence of a <F>T</F>-independent &#x03B2; term in <F>C(T)</F> is attributed to satisfaction of the conditions for Dulong&#x2013;Petit behavior by the boson part of the free energy. This unexpected classicality stems from softening of the transverse zero-sound mode (TZSM) in the density region where the anomaly in <F>C(T)</F>, associated with a quantum critical point (QCP), is observed.</P>
</ABST>
<KWDG>
<KWD>Strongly-correlated Fermi systems</KWD>
<KWD>non-Fermi-liquid behavior</KWD>
<KWD>quantum critical point</KWD>
<KWD>liquid <F><SUP>3</SUP><RM>He</RM></F> films</KWD>
<KWD>Dulong&#x2013;Petit specific heat</KWD>
<KWD>transverse zero sound</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.Hf</KWD>
<KWD>71.10.Ay</KWD>
<KWD>67.30.E-</KWD>
<KWD>67.30.hr</KWD>
</KWDG>
</FRONT>
</ART>
