<ART ID="1347008" PID="2729" JID="140" BPAGE="1347008-1" EPAGE="1347008-9" PII="S0217979213470085" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Selected Papers from the 34th International Workshop on Condensed Matter Theories (CMT34); November 7-11, 2011, Pohang, Korea</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ALTERNATIVE APPROACH TO MULTI-GAP SUPERCONDUCTIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. P.</FNM>
<SNM>MALIK</SNM>
<EAD>gulshanpmalik@yahoo.com</EAD>
<EAD>malik@mail.jnu.ac.in</EAD>
<X-REF REFID="S0217979213470085FN001"></X-REF>
<X-REF REFID="S0217979213470085AF001"></X-REF>
</AUT>
<FTN ID="S0217979213470085FN001">
<P>Corresponding author: Current Address: B 208 Sushant Lok I, Gurgaon 122002, India.</P></FTN>
<AFF ID="S0217979213470085AF001">Theory Group, School of Environmental Sciences, Jawaharlal Nehru University, New Delhi 110067, <CNY>India</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>DE LLANO</SNM>
<EAD>dellano@unam.mx</EAD>
<X-REF REFID="S0217979213470085AF002"></X-REF>
</AUT>
<AFF ID="S0217979213470085AF002">Instituto de Investigaciones en Materiales, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apdo. Postal 70-360, 04510 M&#x00E9;xico, DF, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<AC>28 June 2013</AC>
<![CDATA[<PUB>10 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We draw attention to a feature suggested by a widely-cited paper by Suhl, Matthias, and Walker in the context of multi-gap superconductivity that seems to have escaped serious attention: interaction parameters in a superconductor characterized by two zero-temperature gaps but a single critical temperature <IT>must</IT> be temperature-dependent. Guided by this cue, we have presented a plausible scenario for a quantitative explanation of the superconducting properties of <F><RM>MgB</RM><INF>2</INF></F> via an alternative approach &#x2014; the approach provided by the recently derived set of generalized-BCS equations. Attention is drawn to earlier work in diverse fields where a similar <F>T</F>-dependent approach has been fruitful.</P>
</ABST>
<KWDG>
<KWD>Multi-gap superconductors</KWD>
<KWD>multi-phonon exchanges</KWD>
<KWD>generalized BCS equations</KWD>
</KWDG>
</FRONT>
</ART>
