<ART ID="1347002" PID="2729" JID="140" BPAGE="1347002-1" EPAGE="1347002-16" PII="S0217979213470024" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Selected Papers from the 34th International Workshop on Condensed Matter Theories (CMT34); November 7-11, 2011, Pohang, Korea</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNIFORM COULOMB FIELD AS ORIGIN OF "FERMI ARCS" IN AN ANISOTROPIC BOSON-FERMION GAS MIXTURE</MTI>
<RTI>Uniform Coulomb Field as Origin of "Fermi Arcs"</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. A.</FNM>
<SNM>MAMEDOV</SNM>
<EAD>tmamedov@baskent.edu.tr</EAD>
<X-REF REFID="S0217979213470024AF001"></X-REF>
<X-REF REFID="S0217979213470024AF002"></X-REF>
</AUT>
<AFF ID="S0217979213470024AF001">Faculty of Engineering, Baskent University, 06810 Ankara, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979213470024AF002">
<X-REF REFID="S0217979213470024FN001"></X-REF>Institute of Physics, Academy of Sciences of Azerbaijan, 370143 Baku, <CNY>Azerbaijan</CNY></AFF><FTN ID="S0217979213470024FN001">
<P>Permanent address</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>DE LLANO</SNM>
<EAD>dellano@unam.mx</EAD>
<X-REF REFID="S0217979213470024AF003"></X-REF>
</AUT>
<AFF ID="S0217979213470024AF003">Instituto de Investigaciones en Materiales, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apdo. Postal 70-360, 04510 M&#x00E9;xico, DF, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2012</RE>
<AC>1 June 2012</AC>
<![CDATA[<PUB>3 June 2013</PUB>]]>
</HIST>
<ABST>
<P>A recent boson-fermion (BF) binary gas mixture model is extended to include: (i) anisotropy of the BF interaction and (ii) momentum-independent Coulomb repulsions. It is applied to account for the peculiarities of the pseudogap observed as function of absolute temperature <F>T</F> and concentration <F>x</F> of holes doped onto the <F><RM>CuO</RM><INF>2</INF></F> planes and to study the further transformation of the pseudogap into the real superconducting gap, as <F>T</F> is lowered. Using two-time Green functions it is shown that pair breakings depend on the separation between the boson and fermion spectra of the BF mixture. As this separation shrinks, the pair-breaking ability of the Coulomb interaction weakens and disappears at the BEC <F>T<INF>c</INF></F>, i.e., at the <F>T</F> below which a complete softening of bosons occurs. Simultaneous inclusion of both effects (i) and (ii) produces, as <F>T</F> is lowered, "islands" in momentum space of incoherent Cooper pairs above the Fermi sea. These islands grow upon further cooling and merge together just before <F>T<INF>c</INF></F> is reached. The new extended BF model predicts a pseudogap phase in 2D high-<F>T<INF>c</INF></F> superconductors with lines of points, or loci, on the Fermi surface along which the pseudogap vanishes. This explains the origin of <F>T</F>-dependent "Fermi arcs" observed in ARPES experiments.</P>
</ABST>
<KWDG>
<KWD>Preformed Cooper pairs</KWD>
<KWD>pseudogap</KWD>
<KWD>Fermi arcs</KWD>
</KWDG>
</FRONT>
</ART>
