<ART ID="1347003" PID="2729" JID="140" BPAGE="1347003-1" EPAGE="1347003-18" PII="S0217979213470036" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Selected Papers from the 34th International Workshop on Condensed Matter Theories (CMT34); November 7-11, 2011, Pohang, Korea</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEMORIAL TRIBUTE TO MANFRED L. RISTIG (1935&#x2013;2011)</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN W.</FNM>
<SNM>CLARK</SNM>
<EAD>jwc@wustl.edu</EAD>
<X-REF REFID="S0217979213470036AF001"></X-REF>
</AUT>
<AFF ID="S0217979213470036AF001">Department of Physics, Washington University, St. Louis, Missouri 63130, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 August 2012</RE>
<AC>10 August 2012</AC>
<![CDATA[<PUB>3 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Manfred Ristig was a leading contributor to the advancement of microscopic theory of strongly interacting quantum many-body systems for over four decades. This retrospective on his life and scientific career pays tribute to his pivotal role in the development of correlated wavefunction approaches to quantitative <IT>ab initio</IT> description of quantum fluids, nuclear systems and condensed matter more generally. Highlights include his contributions to the formulation of Fermi hypernetted chain theory and correlated density matrix theory. Special attention is given to Ristig's seminal work of recent years, which has yielded rich insights into the interplay of exchange effects (arising from quantum statistics) and the strong interactions between constituent bosons or fermions.</P>
</ABST>
<KWDG>
<KWD>Quantum fluids</KWD>
<KWD>correlated basis functions</KWD>
<KWD>liquid helium</KWD>
<KWD>liquid <IT>para</IT>-hydrogen</KWD>
<KWD>exchange screening</KWD>
</KWDG>
</FRONT>
</ART>
