<ART ID="1347006" PID="2729" JID="140" BPAGE="1347006-1" EPAGE="1347006-21" PII="S0217979213470061" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Selected Papers from the 34th International Workshop on Condensed Matter Theories (CMT34); November 7-11, 2011, Pohang, Korea</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GIBBS ENTROPY APPROACH TO THE REALIZATION OF QUBITS AND QUTRITS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CLAUDIA M.</FNM>
<SNM>SARRIS</SNM>
<X-REF REFID="S0217979213470061AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARACELI N.</FNM>
<SNM>PROTO</SNM>
<X-REF REFID="S0217979213470061AF001"></X-REF>
</AUT>
<AFF ID="S0217979213470061AF001">Laboratoio de Sistemas Comlejos, Universidad de Buenos Aires, Buenos Aires, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>F. BARY</FNM>
<SNM>MALIK</SNM>
<EAD>bmalik@physics.wustl.edu</EAD>
<EAD>aputriology1023@gmail.com</EAD>
<X-REF REFID="S0217979213470061AF002"></X-REF>
<X-REF REFID="S0217979213470061AF003"></X-REF>
</AUT>
<AFF ID="S0217979213470061AF002">Physics Department, Southern Illinois University, Carbondale, IL 62901, <CNY>USA</CNY></AFF>
<AFF ID="S0217979213470061AF003">Physics Department, Washington University, St. Louis, MO 63130, <CNY>USA</CNY></AFF>
</A-GRP>
<DED><IT>This article is dedicated to the fond memory of our dear
friend and colleague, Professor Araceli Naomi Proto, who,
unfortunately, passed away during the preparation of this
manuscript. She was an outstanding scientist, a great human
being and a pioneer in fostering women in science in Latin
America.</IT></DED>
<HIST>
<RE>16 June 2013</RE>
<AC>18 June 2013</AC>
<![CDATA[<PUB>27 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We investigate, in this paper, the possibilities of generating qubits and qutrits in strongly correlated systems described by a modified of Hubbard Hamiltonian. Out of the complete set of commutating operators that form a close Lie algebra with this Hamiltonian, one can generate a particular operator, the expectation values of which, with respect to the density matrix generated from the Gibbs entropy by Maximum Entropy Principle (MEP), are 0 and <F>&#x00B1;1</F> near a particular temperature. This density matrix is generated by the superposition of highly coherent two-electronic states, analogous to the BCS ones. The concurrent existence of the expectation values of 0, +1 and <F>-1</F> of this operator with respect to the density matrix occurs near the phase transition of aligned states to anti-aligned states. These are qutrits, which in the absence of a magnetic field reduces to qubits. We also present the general uncertainty principle (GUP) valid for the set of these operators, evaluate its value for specific heat, and examine the behavior of the specific heat and the related GUP as a function of the temperature. This temperature dependence of the specific heat, exhibits the expected trend of phase transition near the transition temperature. For the chosen Hamiltonian, we present the derivation of the postulate of Weiss' mean field theory. This relation points to the fact that to generate qubits and qutrits for the system investigated here, it must have an intrinsic magnetic field and be a strongly correlated system such as manganites. This investigation further points to the fact that the qutrits gate may be a suitable quantum computing algorithm for systems with intrinsic magnetic and applied electromagnetic fields, since in the presence of such fields <F>z</F>-projections of the state with spin-1 are no longer degenerate. This investigation establishes that the thermodynamical evolution of fermion pair in the presence of an interaction with its environment are different for qubits and qutrits, particularly in the presence of an internal and external magnetic field and possibly for the general case of electro-magnetic field.</P>
</ABST>
<KWDG>
<KWD>Qubits</KWD>
<KWD>qutrits</KWD>
<KWD>strongly correlated systems</KWD>
<KWD>maximum entropy principle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.47.&#x2013;m</KWD>
<KWD>75.47.LX</KWD>
<KWD>05.20.&#x2013;y</KWD>
</KWDG>
</FRONT>
</ART>
